.shapes-lines-only {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}

.shapes-lines-only.position-top {
  top: 0;
}

.shapes-lines-only.position-bottom {
  bottom: 0;
}

.shapes-lines-only img {
  position: absolute;
  width: 102%;
  left: -1%;
  height: auto;
}

.shapes-lines-only.position-top img {
  top: -10px;
}

.shapes-lines-only.position-bottom img {
  bottom: 0;
}
